Hoax Clearing Center - Task #81621

cgndoxowbm
10/16/2021 01:39 AM - Ducecounseling Irudnxrdme

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Arief Putra % Done:
Category: Estimated time:
Sprint/Milestone:

10/16/2021

100%
0:00 hour

Description

Teks Hoaks
Muchas gracias. ?Como puedo iniciar sesion?

Pesan

Muchas gracias. ?Como puedo iniciar sesion?

Category: kompas

History

#1 - 10/16/2021 04:08 AM - Arief Putra
- % Done changed from 0 to 100

#2 - 10/16/2021 04:09 AM - Arief Putra

- Assignee changed from Aribowo Sasmito to Arief Putra

#3 - 10/16/2021 04:09 AM - Arief Putra
- Status changed from Open to Closed

01/19/2022

171
